<ART ID="01969" PID="2312" JID="147" BPAGE="1533" EPAGE="1538" PII="S0217984909019697" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANOMALOUS SPIN DENSITY WAVE SUPERCONDUCTIVITY IN CUPRATE HIGH-<F>T<INF>c</INF></F> SUPERCONDUCTORS</MTI>
<RTI>Anomalous SDW Superconductivity in Cuprate High-<F>T<INF>c</INF></F> Superconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JE HUAN</FNM>
<SNM>KOO</SNM>
<EAD>djhkoo@gmail.com</EAD>
<X-REF REFID="S0217984909019697FN001"></X-REF>
<X-REF REFID="S0217984909019697AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019697FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JUNG-HYUN</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984909019697AF001"></X-REF>
</AUT>
<AUT>
<FNM>JONG-MUN</FNM>
<SNM>JEONG</SNM>
<X-REF REFID="S0217984909019697AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANGSUP</FNM>
<SNM>CHO</SNM>
<X-REF REFID="S0217984909019697AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019697AF001">Department of Electrophysics, Kwangwoon University, Kwangwoon Road 26, Nowon-gu, Seoul 139-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JONG-JEAN</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984909019697AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019697AF002">Department of Physics, Korea Advanced Institute of Science and Technology, 371-1 Kusong-dong, Yusung-gu, Daejon 305-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2008</RE>
<RV>20 October 2008</RV>
</HIST>
<ABST>
<P>Spin density waves (SDWs) may be thought of as comprising charge density waves (CDWs) in pairs, with one CDW composed of up-spin electrons and the other composed of down-spin electrons. The superconductivity in cuprates may then be said to be caused by the BCS-type pairing of these SDWs. This is no longer a simple Cooper pairing of singlet electrons but one that involves a collection of Cooper pairs. Transport in normal metallic states is then governed by CDW pinning, as in a quantum well that is characterized by linear temperature dependence. The pseudo-gap may be understood as originating from this BCS-type gap with SDW, where the parameters used are from those of the original BCS scheme except that the electron&#x2013;electron interaction is multiplied by <F>N<INF><RM>CDW</RM></INF></F>, which is the number of electrons that have the same spin direction belonging to one CDW branch of the pair that comprises the SDW.</P>
</ABST>
<KWDG>
<KWD>Spin density wave (SDW)</KWD>
<KWD>charge density wave (CDW)</KWD>
<KWD>cuprates</KWD>
<KWD>super-conductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.72.Mn</KWD>
<KWD>75.30.Fv</KWD>
<KWD>72.15.Nj</KWD>
</KWDG>
</FRONT>
</ART>
