<ART ID="01955" PID="2312" JID="147" BPAGE="1577" EPAGE="1587" PII="S0217984909019557" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF ATTACK ON SCALE-FREE NETWORKS DUE TO CASCADING FAILURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-WEI</FNM>
<SNM>WANG</SNM>
<EAD>jw_w@yahoo.cn</EAD>
<X-REF REFID="S0217984909019557AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-LI</FNM>
<SNM>RONG</SNM>
<EAD>llrong@dlut.edu.cn</EAD>
<X-REF REFID="S0217984909019557AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIANG</FNM>
<SNM>ZHANG</SNM>
<EAD>201zl_1982@163.com</EAD>
<X-REF REFID="S0217984909019557AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019557AF001">Institute of Systems Engineering, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
<RV>14 July 2008</RV>
</HIST>
<ABST>
<P>In this paper, based on the local preferential redistribution rule of the load after removing a node, we propose a cascading model and explore cascading failures on scale-free networks. Assuming that a failed node leads only to a redistribution of the load passing through it to its neighboring nodes, we study the response of scale-free networks subject to attacks on nodes. The network robustness against cascading failures is quantitatively measured by the critical threshold <F>T<INF>c</INF></F>, at which a phase transition occurs from normal state to collapse. For each case of attacks on nodes, four different attack strategies are used: removal by the descending order of the degree, attack by the ascending order of the degree, random removal of breakdown, and removal by the ascending order of the average degree of neighboring nodes of a broken node. Compared with the previous result, i.e. the robust-yet-fragile property of scale-free networks on random failures of nodes and intentional attacks, our cascading model has totally different and interesting results. On the one hand, as unexpected, choosing the node with the lowest degree is more efficient than the one with the highest degree when <F>&#x03B1; &#x003C; 1</F>, which is a tunable parameter in our model. On the other hand, the robustness against cascading failures and the harm order of four attack strategies strongly depends on the parameter &#x03B1;. These results may be very helpful for real-life networks to protect the key nodes and avoid cascading-failure-induced disasters.</P>
</ABST>
<KWDG>
<KWD>Cascading failure</KWD>
<KWD>critical threshold</KWD>
<KWD>attack strategy</KWD>
<KWD>BA network</KWD>
</KWDG>
</FRONT>
</ART>
